<template>
<v-app>
  <popOut />
  <blogYaz />
</v-app>
</template>

<script>
import blogYaz from '~/components/blogYaz.vue'
import popOut from '~/components/popOut.vue'
export default {
  components: {
    blogYaz,
    popOut
  }

}
</script>

<style>

</style>
